/* Je sui un commentaire*/
/*font-size: valeur px; taille de police*/
/*font-style: italic;*/
/*font-weight: bold;*/

* {margin: 0px; padding: 0px; }

body{
  font-family: 'Roboto', sans-serif;
  background-color: #f1f1f1;
}

header {
  background-color: rgb(20, 20, 20);
  padding-top: 8px;
  height: 800px;
  color: white;
}

#main_container {
  padding-top: 100px;
}

#error_message {
  background-color: #d5634d;
  width: 50%;
  height: 30px;
}

h1 {
  font-style: bold;
  text-align: center;
}

nav {
  padding-top: 1%;
  padding-bottom: 1%;
}

nav a {
  padding: 14px;
}

li a:hover {
  color: #dddddd;
}

nav a:visited {
  color: white;
}

a {
  text-decoration: none;
}

footer {
  background-color: rgb(20, 20, 20);
  bottom: 0px;
  padding: 50px;
  text-align: center;
  color: #9d9d9d;
}

ul {
  display: flex;
  list-style-type: none;
}

li {
}

footer a {
  color: #9d9d9d;
}

footer a:hover {
  color: #f5f5f5;
}
